<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>AdminLTE 3 | Blank Page</title>

    <!-- Google Font: Source Sans Pro -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback"
    />
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css" />
  </head>

  <body class="hold-transition sidebar-mini">
    <!-- Site wrapper -->
    <div class="wrapper">
      <!-- Navbar -->
      <nav class="main-header navbar navbar-expand navbar-white navbar-light">
        <!-- Left navbar links -->
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" data-widget="pushmenu" href="#" role="button"
              ><i class="fas fa-bars"></i
            ></a>
          </li>
          <li class="nav-item d-none d-sm-inline-block">
            <a href="index3.html" class="nav-link">Home</a>
          </li>
          <li class="nav-item d-none d-sm-inline-block">
            <a href="#" class="nav-link">Contact</a>
          </li>
        </ul>

        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
          <!-- Navbar Search -->
          <li class="nav-item">
            <a
              class="nav-link"
              data-widget="navbar-search"
              href="#"
              role="button"
            >
              <i class="fas fa-search"></i>
            </a>
            <div class="navbar-search-block">
              <form class="form-inline">
                <div class="input-group input-group-sm">
                  <input
                    class="form-control form-control-navbar"
                    type="search"
                    placeholder="Search"
                    aria-label="Search"
                  />
                  <div class="input-group-append">
                    <button class="btn btn-navbar" type="submit">
                      <i class="fas fa-search"></i>
                    </button>
                    <button
                      class="btn btn-navbar"
                      type="button"
                      data-widget="navbar-search"
                    >
                      <i class="fas fa-times"></i>
                    </button>
                  </div>
                </div>
              </form>
            </div>
          </li>

          <!-- Messages Dropdown Menu -->

          <!-- Notifications Dropdown Menu -->
        </ul>
      </nav>
      <!-- /.navbar -->

      <!-- Main Sidebar Container -->
      <aside class="main-sidebar sidebar-dark-primary elevation-4">
        <!-- Brand Logo -->
        <a href="index3.html" class="brand-link">
          <img
            src="dist/img/AdminLTELogo.png"
            alt="AdminLTE Logo"
            class="brand-image img-circle elevation-3"
            style="opacity: 0.8"
          />
          <span class="brand-text font-weight-light">Quản lý đặt hàng</span>
        </a>

        <!-- Sidebar -->
       <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
          </div>
          <div class="info">
            <a href="#" class="d-block">Khanh Trần</a>
          </div>
        </div>

          <!-- SidebarSearch Form -->
          <div class="form-inline">
            <div class="input-group" data-widget="sidebar-search">
              <input
                class="form-control form-control-sidebar"
                type="search"
                placeholder="Search"
                aria-label="Search"
              />
              <div class="input-group-append">
                <button class="btn btn-sidebar">
                  <i class="fas fa-search fa-fw"></i>
                </button>
              </div>
            </div>
          </div>

          <!-- Sidebar Menu -->
          <nav class="mt-2">
            <ul
              class="nav nav-pills nav-sidebar flex-column"
              data-widget="treeview"
              role="menu"
              data-accordion="false"
            >
              <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->

              <li class="nav-item menu-open">
                <a href="#" class="nav-link active">
                  <i class="nav-icon far fa-plus-square"></i>
                  <p>
                    Tùy chọn
                    <i class="fas fa-angle-left right"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a
                      href="../examples/lockscreen.html"
                      class="nav-link active"
                    >
                      <i class="far fa-circle nav-icon"></i>
                      <p>Danh sách</p>
                    </a>
                  </li>
                </ul>
              </li>
            </ul>
          </nav>
          <!-- /.sidebar-menu -->
        </div>
        <!-- /.sidebar -->
      </aside>

      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <div class="container-fluid">
            <div class="row mb-2">
              <div class="col-sm-6">
                <h2 style="text-align: center">Danh sách đặt hàng</h2>
              </div>
              <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                  <li class="breadcrumb-item"><a href="#">Home</a></li>
                  <li class="breadcrumb-item active">Blank Page</li>
                </ol>
              </div>
            </div>
          </div>
          <!-- /.container-fluid -->
        </section>

        <!-- Main content -->
        <section class="content">
          <!-- Default box -->
          <div class="container">
            <div class="row form-group col-sm-12">
              <div class="row form-group col-sm-5">
                <label class="col-form-label col-sm-4">Loại Pizza</label>
                <div class="col-sm-8">
                  <select class="form-control" id="select-pizza-type-filter">
                    <option value="0">All</option>
                    <option value="Seafood">Hải sản</option>
                    <option value="Hawaii">Hawaii</option>
                    <option value="Bacon">Thịt hun khói</option>
                  </select>
                </div>
              </div>
              <div class="row form-group col-sm-5">
                <label class="col-form-label col-sm-4">Trạng thái</label>
                <div class="col-sm-8">
                  <select class="form-control" id="select-status-filter">
                    <option value="0">All</option>
                    <option value="open">Open</option>
                    <option value="cancel">Cancel</option>
                    <option value="confirm">Confirm</option>
                  </select>
                </div>
              </div>
              <div class="col-sm-2">
                <button class="btn btn-info" id="btn-filter">Lọc</button>
              </div>
            </div>
            <div class="row form-group m-2">
              <button class="btn btn-success" id="btn-create-new">
                <i class="fas fa-plus"></i>
                Thêm
              </button>
            </div>
            <table
              class="table table-bordered table-striped table-hover"
              id="table-users"
            >
              <thead>
                <tr>
                  <th>STT</th>
                  <th>Order Code</th>
                  <th>Kích cỡ</th>
                  <th>Loại Pizza</th>
                  <th>Nước uống</th>
                  <th>Thành tiền</th>
                  <th>Họ và tên</th>
                  <th>Sđt</th>
                  <th>Trạng thái</th>
                  <th>Action</th>
                </tr>
              </thead>
              <tbody></tbody>
            </table>
          </div>

          <!-- Modal grade create-->
          <div>
            <div class="modal fade" id="modal-create" tabindex="-1">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title">Thêm điểm</h5>
                    <button
                      type="button"
                      class="close"
                      data-dismiss="modal"
                      aria-label="Close"
                    >
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Kích cỡ Pizza <sup class="text-danger"> *</sup>
                        </label>
                        <div class="col-sm-8">
                          <select
                            class="form-control"
                            id="select-pizza-size-create"
                          >
                            <option value="0">Chọn kích cỡ...</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Đường kính Pizza</label
                        >
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-duong-kinh-create"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Sườn nướng</label
                        >
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-suon-create"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4">Salad</label>
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-salad-create"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Số lượng nước</label
                        >
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-soluong-nuoc-create"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Thành tiền</label
                        >
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-thanh-tien-create"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Loại Pizza<sup class="text-danger"> *</sup></label
                        >
                        <div class="col-sm-8">
                          <select
                            class="form-control"
                            id="select-pizza-type-create"
                          >
                            <option value="0">Chọn loại Pizza...</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Loại đồ uống<sup class="text-danger"> *</sup></label
                        >
                        <div class="col-sm-8">
                          <select class="form-control" id="select-drink-create">
                            <option value="0">Chọn loại đồ uống...</option>
                          </select>
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Họ tên<sup class="text-danger"> *</sup></label
                        >
                        <div class="col-sm-8">
                          <input
                            class="form-control"
                            type="text"
                            name=""
                            id="inp-name-create"
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4">Email</label>
                        <div class="col-sm-8">
                          <input
                            class="form-control"
                            type="text"
                            name=""
                            id="inp-email-create"
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Số điện thoại<sup class="text-danger"> *</sup></label
                        >
                        <div class="col-sm-8">
                          <input
                            class="form-control"
                            type="text"
                            name=""
                            id="inp-phone-create"
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Địa chỉ<sup class="text-danger"> *</sup></label
                        >
                        <div class="col-sm-8">
                          <input
                            class="form-control"
                            type="text"
                            name=""
                            id="inp-address-create"
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4">Voucher</label>
                        <div class="col-sm-8">
                          <input
                            class="form-control"
                            type="text"
                            name=""
                            id="inp-voucher-create"
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4">Lời nhắn</label>
                        <div class="col-sm-8">
                          <textarea
                            class="form-control"
                            type="text"
                            name=""
                            id="txtarea-message-create"
                          ></textarea>
                        </div>
                      </div>
                    </form>
                  </div>
                  <div class="modal-footer">
                    <button
                      type="button"
                      class="btn btn-secondary"
                      data-dismiss="modal"
                    >
                      Close
                    </button>
                    <button
                      type="button"
                      class="btn btn-success"
                      id="btn-confirm-create"
                    >
                      Thêm
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- Modal grade edit-->
          <div>
            <div class="modal fade" id="modal-edit" tabindex="-1">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title">Update đơn hàng</h5>
                    <button
                      type="button"
                      class="close"
                      data-dismiss="modal"
                      aria-label="Close"
                    >
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Kích cỡ Pizza <sup class="text-danger"> *</sup>
                        </label>
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-pizza-size-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Đường kính Pizza</label
                        >
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-duong-kinh-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Sườn nướng</label
                        >
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-suon-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4">Salad</label>
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-salad-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Số lượng nước</label
                        >
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-soluong-nuoc-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Thành tiền</label
                        >
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-thanh-tien-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Loại Pizza<sup class="text-danger"> *</sup></label
                        >
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-pizza-type-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Loại đồ uống<sup class="text-danger"> *</sup></label
                        >
                        <div class="col-sm-8">
                          <input
                            type="text"
                            class="form-control"
                            id="inp-drink-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Họ tên<sup class="text-danger"> *</sup></label
                        >
                        <div class="col-sm-8">
                          <input
                            class="form-control"
                            type="text"
                            name=""
                            id="inp-name-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4">Email</label>
                        <div class="col-sm-8">
                          <input
                            class="form-control"
                            type="text"
                            name=""
                            id="inp-email-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Số điện thoại<sup class="text-danger"> *</sup></label
                        >
                        <div class="col-sm-8">
                          <input
                            class="form-control"
                            type="text"
                            name=""
                            id="inp-phone-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4"
                          >Địa chỉ<sup class="text-danger"> *</sup></label
                        >
                        <div class="col-sm-8">
                          <input
                            class="form-control"
                            type="text"
                            name=""
                            id="inp-address-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4">Voucher</label>
                        <div class="col-sm-8">
                          <input
                            class="form-control"
                            type="text"
                            name=""
                            id="inp-voucher-update"
                            disabled
                          />
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-4">Lời nhắn</label>
                        <div class="col-sm-8">
                          <textarea
                            class="form-control"
                            type="text"
                            name=""
                            id="txtarea-message-update"
                            disabled
                          ></textarea>
                        </div>
                      </div>
                    </form>
                  </div>
                  <div class="modal-footer">
                    <button
                      type="button"
                      class="btn btn-secondary"
                      data-dismiss="modal"
                    >
                      Close
                    </button>
                    <button
                      type="button"
                      class="btn btn-danger"
                      id="btn-cancel-edit"
                    >
                      Hủy
                    </button>
                    <button
                      type="button"
                      class="btn btn-success"
                      id="btn-confirm-edit"
                    >
                      Xác nhận
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- Delete confirm modal -->
          <div>
            <div class="modal fade" tabindex="-1" id="delete-confirm-modal">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="h5-modal-title">
                      Xác nhận lại
                    </h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                  </div>
                  <div class="modal-body">
                    <label>Bạn có chắc chắn muốn xóa đơn hàng này không?</label>
                  </div>
                  <div class="modal-footer">
                    <button class="btn btn-danger" id="btn-confirm-delete">
                      Đồng ý
                    </button>
                    <button class="btn btn-secondary" data-dismiss="modal">
                      Hủy
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
      <footer class="main-footer">
        <div class="float-right d-none d-sm-block"><b>Version</b> 3.2.0</div>
        <strong
          >Copyright &copy; 2014-2021
          <a href="https://adminlte.io">AdminLTE.io</a>.</strong
        >
        All rights reserved.
      </footer>

      <!-- Control Sidebar -->
      <aside class="control-sidebar control-sidebar-dark">
        <!-- Control sidebar content goes here -->
      </aside>
      <!-- /.control-sidebar -->
    </div>
    <!-- ./wrapper -->

    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- AdminLTE App -->
    <script src="dist/js/adminlte.min.js"></script>

    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link
      rel="stylesheet"
      href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css"
    />
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <script src="./api.js"></script>
    <script src="./quanlydonahng.js"></script>
  </body>
</html>
